1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Addon Not Working under 1.4?? - Stupid Me, ALL OK

Discussion in 'HyperWRT Firmware' started by rizsher, Sep 24, 2004.

  1. rizsher

    rizsher Network Guru Member

    Upgraded to 1.4, downloaded batbox.tar, uploaded to my tripod webspace. Copied the script from the HyprtWRT site. Clicked on the addons button. The popup appears, but it has an exclamation symbol at the bottom left, clicking on which sez "Problems with this page May Prevent it from being displayed poroperly".

    Click on Save, the page refreshes very quickly to "Settings Are Successful", much too quick for a 1.3 MB download.

    Nothing happens at the end of it. Theres no telnet? :(.

    I've tried it under both FireFox 1.0 and IE 6.1 XP SP2.

    Any ideas Avenger?
  2. Avenger20

    Avenger20 Network Guru Member

    Re: Addon Not Working under 1.4??

    It indeed should refresh very quickly. After you see this screen it takes about 5 sec before the download starts in the background.

    Make sure you have replaced the <website> in line 2 with your website address. Website must be entered case-sensitive.

    To debug you can use the command shell and enter every line (with full path in command shell, like below)

    /usr/bin/wget -P /tmp http://<website>/batbox.tar
    Now use 'ls -al /tmp' to see if the file is there and not empty.
  3. rizsher

    rizsher Network Guru Member

    When I enter this command in the command shell:
    /usr/bin/wget -P /tmp http://najriz.tripod.com/batbox.tar
    It refreshed, but the exclamation box reappears in the bottom left.

    ls -al /tmp
    , doesn't show batbox.tar in the directory listing.
  4. rizsher

    rizsher Network Guru Member

    Stupid me, its working.

Share This Page